# GimpUi.SizeEntry.prototype.set_refval_digits

    function set_refval_digits(field: Number(gint), digits: Number(gint)): void {
        // Gjs wrapper for gimp_size_entry_set_refval_digits()
    }

Sets the decimal digits of field # field of the GimpUi.SizeEntry to digits.

If you don't specify this value explicitly, the reference value's number of digits will equal to 0 for #GIMP_SIZE_ENTRY_UPDATE_SIZE and to 2 for #GIMP_SIZE_ENTRY_UPDATE_RESOLUTION.

field

  The index of the field you want to set the reference value for.

digits

  The new number of decimal digits for the Gtk.SpinButton which displays field's reference value.